<div class="post-inner">
    <?php ocolus_post_thumbnail( 1140, 500 ); ?>
    <div class="post-info">
		<?php
		ocolus_post_category();
		ocolus_post_title();
		ocolus_post_excerpt();
		ocolus_post_readmore();
		?>
    </div>
</div>